/*
* author: Ants Creation (Pvt) Ltd
* email: info@ants.lk
* web: www.ants.lk
* description: header styles
*/

.top-navbar{
    /* background-color: var(--theme_color); */
    border-bottom: solid 1px var(--theme5);
    padding: 7px 0;
}

.top-navbar .list-inline-item marquee {
    vertical-align: middle;
}

.top-navbar .list-inline-item.company-link{
    background-color: var(--theme1);
    margin-block: -6px;
}

.top-navbar .list-inline-item.company-link a{
    color: #ffffff !important;
}

.top-navbar .list-inline-item a{
    color: var(--black) !important;
    font-size: 12px;
    white-space: nowrap;
}
.top-navbar .list-inline-item .welcome{
    color: var(--black);
    font-size: 12px;
    font-family: 'Roboto-Medium';
}
.top-navbar .nav-list{
    display: flex;
    justify-content: flex-end;
}
.top-navbar .nav-list .list-inline-item{
    border-left: solid 1px var(--theme5);
    padding-left: .5rem;
    padding-right: .5rem;
    margin-right: 0;
    align-items: center;
    display: flex;
}
.top-navbar .nav-list .list-inline-item:first-child{
    border-left: none;
}
.top-navbar .nav-list .list-inline-item a{
    font-size: 13px;
}
.top-navbar .nav-list #lang-change a{
    font-size: 12px;
    color: var(--white);
}
.top-navbar .nav-list #currency-change a{
    font-size: 12px;
    color: var(--white);
}
.top-navbar .nav-list .dropdown-menu a{
    color: var(--theme_color) !important;
}
.top-navbar .nav-list .dropdown-menu .dropdown-item.active, .top-navbar .nav-list .dropdown-menu .dropdown-item:hover, .top-navbar .nav-list .dropdown-menu .dropdown-item:active {
    color: #fff !important;
    background-color: var(--theme_color);
}
.top-navbar .nav-list li .cart-nav{
    position: relative;
    padding: 0.27rem 0;
}
.top-navbar .nav-list li .cart-nav span{
    position: absolute;
    top: 3px;
    right: -3px;
}

/* header .aiz-category-menu{
    margin-top: -5px;
} */
header{
    /* background-color: var(--theme_color); */
    border-bottom: 0 !important;
}
.site-header .header-logo{
    height: 60px;
    width: auto;
}
header .logo-category a{
    margin-top: -30px;
    padding-bottom: 2px;
    position: relative;
    z-index: 999;
}

header .mobile-icon{
    display: flex;
    align-items: center;
}

header .mobile-icon .side-menu{
    font-size: 20px;
    color: var(--theme1);
    border: 1px solid;
    width: 42px;
    height: 44px;
    display: flex !important;
    justify-content: center;
    align-items: center;

}

header .mobile-icon .side-search{
    color: #ffffff;
    background-color: var(--theme1);
}

header .search-area .q{
    border: none;
    background-color: #F6F6F6;
    border-radius: 0;
    width: 50%;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border: 1px solid var(--theme2);
}
header .search-area .cat{
    border-radius: 3px 0 0 3px !important;
    background-color: #F6F6F6;
    border-radius: 0;
    border-color: #F6F6F6;
    width: 15%;
    padding-right: 10px;
    border: 1px solid var(--theme2);
}
/* header .search-area .search-nav-btn{
    background-color: var(--theme1);
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
} */

.nav-list-area .header-phone{
    display: flex;
}

.nav-list-area .header-phone svg{
    margin-top: 5px;
    margin-right: 5px;
    fill: #fff;
}

.nav-list-area .header-phone h6,
.nav-list-area .header-phone h5{
    margin-bottom: 0;
    color: #ffffff;
}
.nav-list-area .header-phone h5{
    font-size: 16px;
    font-family: 'Roboto-Medium';
}

header .search-area .submit{
    padding: 0.3rem 1rem;
    border-radius: 0;
    font-size: 20px;
    background-color: var(--theme2);
    color: white;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

header .search-area .advance a{
    color: var(--font-color);
}

header .search-area .advance a:hover{
    color: var(--theme_color);
}

header .icon-nav{
    margin: 0 0.4em;
}
header .icon-nav>a i{
    font-size: 20px;
}

header .wishlist-nav{
    position: relative;
}
header .wishlist-nav>a span {
    position: absolute;
    left: 10px;
    top: -4px;
    z-index: 1;
    background-color: var(--theme1);
    color: #fff;
}
header .wishlist-nav>a .cart-text{
    margin-left: 10px;
}
header .wishlist-nav>a .cart-text div{
    font-size: 10px;
    margin-bottom: 10px;
}
header .wishlist-nav>a .cart-text h6{
    font-size: 15px;
    margin-bottom: 0;
    /* color: #ffffff; */
}

header .cart-top-nav{
    position: relative;
}
header .cart-top-nav>a{
    align-items: center;
}
header .cart-top-nav>a span{
    position: absolute;
    left: 8px;
    top: -1px;
    z-index: 1;
    background-color: var(--theme1);
}
header .cart-top-nav>a i{
    font-size: 32px;
}
header .cart-top-nav>a svg{
    width: 30px;
    height: 32px;
}


header .cart-top-nav>a h6{
    font-size: 12px;
    font-weight: 400;
    margin: 0;
}

header .cart-top-nav>a h5{
    font-size: 18px;
    margin: 0;
}

header .cart-top-nav>a .cart-text{
    margin-left: 10px;
}
header .cart-top-nav>a .cart-text div{
    font-size: 10px;
    margin-bottom: 10px;
}

.cart-top-nav.show .dropdown-menu{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    border-radius: 0;
}

.cart-top-nav.show .dropdown-menu .list-group{
    height: calc(100% - 9rem);
}

.cart-top-nav.show .dropdown-menu .cart-footer{
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}

header .compaire-nav{
    margin-left: 1em;
}

header .call-nav{
    margin-left: 2em;
}
header .call-nav .call-out{
    display: flex;
    align-items: center;
}
header .call-nav .call-out i{
    font-size: 2.6em;
    margin-right: 0.2em;
}

header .call-nav .call-out .call-text h6{
    font-size: 10px;
    margin-bottom: 0;
}
header .call-nav .call-out .call-text a{
    color: var(--theme_blue);
    font-size: 15px;
}

header .login-nav .login-nav-inner{
    display: flex;
    align-items: center;
}
header .login-nav .login-nav-inner a i{
    font-size: 20px;
    border: 1px solid #000000;
    padding: 8px 10px;
    border-radius: 100%;
    color: #000000;
}

header .login-nav .login-nav-inner .inline-auth a{
    display: block;
    font-size: 15px;
    line-height: 0.6;
    /* color: var(--white) !important; */
}

.nav-list-area{
    background-color: var(--theme1);
    box-shadow: 0px 10px 12px -15px #111;
    z-index: 9;
}
/* .nav-list-area .navbar .navbar-nav .nav-item{
    padding: 0.3em 0;
} */
.nav-list-area .navbar .navbar-nav .nav-item.all-category{
    background-color: var(--theme1);
    position: relative;
    text-align: left;
    width: 210px;
    margin-right: 35px;
}
.nav-list-area .navbar .navbar-nav .nav-item.all-category .nav-link{
    font-size: 14px;
    align-items: center;
    line-height: 0;
    border-left: 1px solid white;
    border-right: 1px solid white;
    padding: 12px 10px;
}
.nav-list-area .navbar .navbar-nav .nav-item.all-category .nav-link svg{
    width: 12px;
    height: 20px;
    margin-right: 10px;
}
.nav-list-area .navbar .navbar-nav .nav-item.all-category .icon-cat{
    margin-right: 0;
    margin-left: 7em;
}
.nav-list-area .navbar .navbar-nav .nav-item .nav-link{
    font-family: 'Roboto-Medium';
    font-size: 14px;
    color: white;
    padding: 12px 10px;
}
.nav-list-area .navbar .navbar-nav .nav-item .nav-link:hover{
    color: var(--black);
}

.nav-list-area .navbar .navbar-nav .nav-item .slider-category{
    position: absolute;
    width: 210px;
    /* min-height: 275px; */
    background-color: var(--theme_gray);
    left: 0;
    top: 46px;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
}

.nav-list-area  .all-category:hover .slider-category{
    opacity: 1 !important;
    visibility: visible !important;
}


.nav-list-area .navbar .navbar-nav .nav-item .slider-category .aiz-category-menu>.list-unstyled{
    background-color: var(--theme_gray);
}
.nav-list-area .navbar .navbar-nav .nav-item .slider-category .list-unstyled .category-nav-element{
    border-bottom: solid 1px #e0dede;
}
.nav-list-area .navbar .navbar-nav .nav-item .slider-category .list-unstyled .category-nav-element:last-child{
    border-bottom: none;
}
.nav-list-area .navbar .navbar-nav .nav-item .slider-category .list-unstyled .category-nav-element a{
    font-size: 13px;
    color: var(--font-color) !important;
    font-weight: 600;
}
.nav-list-area .navbar .navbar-nav .nav-item .slider-category .list-unstyled .category-nav-element a .angle-right{
    float: right;
}

.nav-list-area.sidenav .navbar-expand-lg {
    align-content: space-between;
}

@media (min-width: 1199px){
    header .login-nav{
        margin-left: 25px;
    }
    header .wishlist-nav{
        margin-left: 25px;
    }
    header .wishlist-nav i{
        border: 1px solid #000000;
        padding: 8px;
        border-radius: 100%;
    }
    header .cart-top-nav{
        margin-left: 25px;
    }
}

@media (min-width: 992px){
    header .search-area{
        border-radius: 5px;
    }
    .nav-list-area .navbar .navbar-nav .nav-item .nav-link{
        padding-right: .8rem;
        padding-left: .8rem;
    }
    .nav-list-area .sidenav-close{
        display: none;
    }
}

@media (max-width: 1199px){
    .nav-list-area .navbar .navbar-nav .nav-item.all-category.width-min {
        width: 210px;
    }
    .nav-list-area .navbar .navbar-nav .nav-item.all-category.width-min .icon-cat {
        margin-left: 6.7em;
    }
}

@media (max-width: 991px){
    /* sidenav */
    .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    }

    .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
    }

    .sidenav a:hover {
    color: #f1f1f1;
    }

    .sidenav .closebtn {
    position: absolute;
    top: -5px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    }

    .nav-list-area .header-phone{
        display: flex;
    }

    .nav-list-area .header-phone svg{
        fill: var(--theme1);
    }

    .nav-list-area .header-phone h6,
    .nav-list-area .header-phone h5{
        color: var(--theme1);
    }

    /* end sidenav */

    .nav-list-area.sidenav .navbar .navbar-nav{
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
    }

    .nav-list-area.sidenav .navbar .navbar-nav .nav-item{
    text-align: left;
    }

    .nav-list-area .navbar .navbar-nav .nav-item .nav-link{
        font-size: 14px;
        font-weight: 500;
        color: var(--font-color);
    }

    .nav-list-area .navbar .navbar-nav .nav-item .nav-link:hover{
        color: var(--theme_blue);
    }

    /* .top-navbar{
        padding: 0;
    } */

    header .logo-category a{
        margin-top: 0;
        z-index: inherit;
    }
}

@media (max-width: 575px){
    header .search-area .advance{
        margin-right: 5px;
    }

    .site-header .header-logo{
        height: 50px;
    }
}